Magick++ 6.9.6

Public Member Functions | List of all members
Magick::PathQuadraticCurvetoAbs Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::PathQuadraticCurvetoAbs:
[legend]
Collaboration diagram for Magick::PathQuadraticCurvetoAbs:
[legend]

## Public Member Functions
| PathQuadraticCurvetoAbs (const Magick::PathQuadraticCurvetoArgs &args_)
| PathQuadraticCurvetoAbs (const PathQuadraticCurvetoArgsList &args_)
| PathQuadraticCurvetoAbs (const PathQuadraticCurvetoAbs &original_)
| ~PathQuadraticCurvetoAbs (void)
void | operator() (MagickCore::DrawingWand *context_) const
VPathBase * | copy () const
Public Member Functions inherited from Magick::VPathBase
| VPathBase (void)
virtual | ~VPathBase (void)

## Detailed Description

Definition at line 2724 of file Drawable.h.

## Constructor & Destructor Documentation

Magick::PathQuadraticCurvetoAbs::PathQuadraticCurvetoAbs | ( | const Magick::PathQuadraticCurvetoArgs & | args_ | ) |

Definition at line 1996 of file Drawable.cpp.

Magick::PathQuadraticCurvetoAbs::PathQuadraticCurvetoAbs | ( | const PathQuadraticCurvetoArgsList & | args_ | ) |

Definition at line 2001 of file Drawable.cpp.

Magick::PathQuadraticCurvetoAbs::PathQuadraticCurvetoAbs | ( | const PathQuadraticCurvetoAbs & | original_ | ) |

Definition at line 2006 of file Drawable.cpp.

Magick::PathQuadraticCurvetoAbs::~PathQuadraticCurvetoAbs | ( | void |  | ) |

Definition at line 2011 of file Drawable.cpp.

## Member Function Documentation

Magick::VPathBase * Magick::PathQuadraticCurvetoAbs::copy | ( |  | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 2024 of file Drawable.cpp.

void Magick::PathQuadraticCurvetoAbs::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 2015 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp